1. camlspotter
  2. planck

Source

planck /

The branch '2.0.2' does not exist.
Filename Size Date modified Message
lib
ocaml
opam
pa_bind_inline
test
468 B
95 B
131 B
650 B
936 B
284 B
81 B
24.4 KB
361 B
2.1 KB
608 B
205.2 KB

Planck: Parser LANguage Combinator Kit

Tiny Parsec in OCaml.

Requirements

Planck version 2.1.0, what you require are:

  • ocaml 4.00.1
  • ocamlfind
  • spotlib 2.1.2
  • omake
  • sexplib 108.07.00

Install

  1. set PREFIX env var
  2. yes no | omake --install
  3. omake